_id: ryBQiQNP6ZrkwZCy
_key: '!items!ryBQiQNP6ZrkwZCy'
folder: CWHsfTdEmZohUkw1
img: systems/pf1/icons/skills/red_26.jpg
name: Syrinx
system:
  changes:
    - _id: atvhssz0
      formula: '2'
      target: wis
      type: racial
    - _id: m66aoz86
      formula: '-2'
      target: dex
      type: racial
  classSkills:
    fly: true
  contextNotes:
    - target: skill.per
      text: +[[2]] Racial at Night
    - target: skill.ste
      text: +[[2]] Racial at Night
    - target: allSavingThrows
      text: +[[2]] Racial vs. Mind-Affecting Effects
  description:
    value: >-
      <h2>Standard Racial Traits</h2><ul><li><strong>Ability Score
      Modifiers</strong>: Syrinx are contemplative and patient, traits that make
      them somewhat slow to act. As a result, syrinx gain a +2 bonus to
      <em>Wisdom</em> but suffer a –2 penalty to
      <em>Dexterity</em>.</li><li><strong>Type</strong>: Syrinx are
      <em>humanoids</em> with the <em>Syrinx
      </em>subtype.</li><li><strong>Size</strong>: Syrinx are Medium creatures
      and receive no bonuses or penalties due to their
      size.</li><li><strong>Base Speed</strong>: Syrinx have a base speed of 30
      feet.</li><li><strong>Languages</strong>: Syrinx begin play speaking
      Syrinx. Syrinx with high <em>Intelligence</em> scores can choose from the
      following: Auran, Celestial, Strix, or Infernal.</li></ul><h3>Defense
      Racial Traits</h3><ul><li><strong>Pride</strong>: Syrinx receive a +2
      <em>racial bonus</em> on saving throws against <em>mind-affecting</em>
      effects.</li></ul><h3>Feat and Skill Racial
      Traits</h3><ul><li><strong>Nocturnal</strong>: Syrinx gain a +2 <em>racial
      bonus</em> on <em>Perception</em> and <em>Stealth</em> checks at
      night.</li></ul><h3>Movement Racial
      Traits</h3><ul><li><strong>Flight</strong>: Syrinx have a fly speed of 60
      feet with average maneuverability.</li></ul><h3>Senses Racial
      Traits</h3><ul><li><strong>Low-Light Vision</strong>: Syrinx can see twice
      as far as humans in conditions of dim
      light.</li><li><strong>Darkvision</strong>: Syrinx have
      <em>darkvision</em> and so can see perfectly in the dark up to 60
      feet.</li></ul><h3>Other Racial Traits</h3><ul><li><strong>Speak with
      Avians</strong>: Syrinx can speak with all birds of the <em>animal</em>
      creature type and birdlike <em>magical beasts</em> (like
      <em>phoenixes</em> and
      <em>thunderbirds</em>).</li><li><strong>Flight</strong>: Syrinx have a fly
      speed of 60 feet with average maneuverability.</li></ul>
  languages:
    custom:
      - Syrinx
  sources:
    - id: PZO9280
      pages: '251'
  speeds:
    fly: 60
    land: 30
  subTypes:
    - Syrinx
  tags:
    - Western (Arcadia)
    - Bestiary
type: race

